/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a {
	outline:none;
}
#arrowcursor {
	cursor:pointer;
}
.fusion-main-menu > ul > li > a {
	border:none!important;
	text-transform:uppercase;
}
.topgreen, .topwhite, .topblack {
	text-align:center;
	color:#aacd45;
	margin-bottom:0!important;
	line-height:54px!important;
}
.topwhite {
	color:white!important;
}
.topblack {
	color:black!important;
}
p.largetextwhite {
	font-size:22px;
	text-align:center;
	color:white!important;
	max-width:700px;
	margin:5px auto 35px!important;
}
.biggerfontbutt {
	font-size:16px!important;
	font-weight:600!important;
}
.button-large.widerbutt {
	font-size:16px;
	font-weight:600;
	padding:13px 65px!important;
}
.secondblack, .secondblack2, .thirdblack, .regulartext {
	text-align:center;
	color:#262626;
}
.secondblack, .secondblack2 {
	line-height:28px!important;
	margin-top:15px;
}
.medtext {
	font-size:16px!important;
}
.secondblack2 {
	font-family:"Chelsea Market"!important;
	font-size:28px!important;
}
.medblack {
	font-size:16px;
	font-weight:600;
	text-align:center;
	max-width:870px;
	margin-left:auto!important;
	margin-right:auto!important;
	color:black;
}
.footertext1 {
	color:#E9EAEE;
	font-family:"Chelsea Market";
	font-size:15px;
}
.footertext2 {
	color:white;
	font-size:15px;
}
.fusion-footer-widget-area .widget-title {
	color:white!important;
	font-family:"Chelsea Market"!important;
	font-size:18px!important;
}
#text-3, #text-4 {
	padding-top:15px;
}
.fourgrey {
	text-align:center;
	max-width:920px;
	margin-left:auto!important;
	margin-right:auto!important;
}
.post-content h5.productdetails {
	text-align: center; 
	line-height: 25px;
	font-size:20px;
	margin:10px 0 20px 0!important;
}
#innovationbutt {
	padding-top:22px!important;
	padding-bottom:22px!important;
}
#aboutpic1, #techpichome {
	margin-top:40px!important;
}
#techpic, #teampic {
	margin-top:35px!important;
}
.fusion-page-title-bar {
	padding-top:85px!important;
}
#topfour .fusion-button-wrapper a.fusion-button {
	font-weight:700;
}
body.home img.fusion-standard-logo {
	display:none;
}
.current-menu-item.menu-item-159 a {
 	color:white!important;
}
.fusion-sticky-shadow .current-menu-item.menu-item-159 a {
 	color:black!important;
}
.fusion-sticky-shadow .current-menu-item.menu-item-159 a:hover, .current-menu-item.menu-item-159 a:hover {
 	color:#aacd45!important;
}